body {font: 85% Verdana, Arial, Helvetica, sans-serif}

h1 {font-size: 120%}

#header #menu { height: 1.9em}

#header #menu a {padding: .2em .8em .5em .7em}

#left a, #right a {padding: .1em .4em .4em 1.3em}

#left div#search input {width: 8.2em}

#left div#search input.button {
	padding-top: .2em;
	padding-bottom: .3em;
	_padding-bottom: .2em; /* IE 5+ */
	_padding-top: .2em; /* IE 5+ */
	left: 9.5em;
	top: 2.7em; 
	_top: 3.2em; /* IE 5+ */
	*top: 2.8em; /* IE 7 */
}

#header span#logout, #header span#practiceFilter, #header #headerLinks {font-size: .9em}

#headerLinks a#sm, #headerLinks a#lg {line-height: 1.3em}

#header #headerLinks a#lg {border-top: 1px solid #FC0}

#header #headerLinks a#sm {border-top: none}

#header #menu li.clientName, #header #menu li.clientNameActive, #header #menu li.houseName, #header #menu li.houseNameActive, #header #menu li.companyName, #header #menu li.companyNameActive {margin-left: 2em}

.tableControl {width: 97%}

#csrSwitch, #segSwitch, .switch {font-size: .8em}

.tableBorder, .dataTable, fieldset select {font-size: .9em}

/* customer table size */
body.cust .tableBorder {font-size: 1em}

.plannerFilter div strong {width: 16.6em}

.reports {width: 33em}

.reports input.button {left: 25.7em}

.refresh p input.button {margin: 0 0 .15em}

.dateRange span select {left: 10.1em}

.requestsId input.button {font-size: .9em; margin-top: .5em;}

/* home page graphics */
#importantMessages div.header h2 {background: url(../images/home_messages_header_large.gif) no-repeat}

#quickLinks div.header h2, #myAccount div.header h2 {background: url(../images/home_blue_header_large.gif) no-repeat}

#news div.header h2 {background: url(../images/home_news_header_large.gif) no-repeat}

#faqs div.header h2 {background: url(../images/home_faqs_header_large.gif) no-repeat}

/* AMPCI home page graphics */
.ampci #news div.header h2 {background: url(../images/ci_home_grey_header_large.gif) no-repeat}

#footer a {font-size: .9em}

